DSA-5287-1

NameDSA-5287-1
Descriptionheimdal - security update
SourceDebian
ReferencesCVE-2021-3671, CVE-2021-44758, CVE-2022-3437, CVE-2022-41916, CVE-2022-42898, CVE-2022-44640

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
heimdal (PTS)bullseye7.7.0+dfsg-2vulnerable
bullseye (security)7.7.0+dfsg-2+deb11u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
heimdalsourcebullseye7.7.0+dfsg-2+deb11u2

Search for package or bug name: Reporting problems